/*картинка "подарок" для вывода модального окна*/
.present_box{
    position: fixed;
    z-index: 10;
    left: 20px;
    bottom: 20px;
    width: 60px;
}

/*переопределение стандартной открытки*/
#message_new_year{
    padding-right: 0px;
}
#message_new_year .modal-dialog{
    margin-top:60px;
}
#message_new_year .modal-content .close{
    position: absolute;
    top: 5px;
    right: 10px;
    z-index: 10;
    opacity: 1;
}
#message_new_year .modal-content .close:hover span{
    color: #d0d0d0;
}
#message_new_year .modal-content span{
    font-size: 30px;
    cursor: pointer;
    text-shadow: none;
}
#message_new_year .modal-content span:hover{
    color: #d0d0d0;
}

/* partner */
.partner{
    text-align: center;
    margin: 20px auto;
}
.partner a{
    text-decoration: none !important;
}
.partner a img{
    margin: 0 7px;
    border: 1px solid #3c763d;
}
.partner a img:hover{
    border-color: #003333;
}

/* footer */
.footer{
    background-image: -webkit-linear-gradient(top,#2b5d54 0,#1d413b 100%);
    background-image: -o-linear-gradient(top,#2b5d54 0,#1d413b 100%);
    background-image: linear-gradient(to bottom,#2b5d54 0,#1d413b 100%);
    padding: 25px 15px;
    margin-bottom: 15px;
}
.footer p.text-center{
    margin: 0px 30px;
}
.footer p,.footer a{
    color: #fff;
}
.footer p{
    margin-bottom: 10px;
    margin-left:30px;
}
.footer p span.icon{
    margin-right: 5px;
}
.footer .footer_line{
    height: 1px;
    background-image: radial-gradient(ellipse farthest-side at center, #ffffff 50%, #224a43 95%);
    margin: 7px 0;
}

.soc_icons{
	position: fixed;
	top: 50%;
	left: 0;
	z-index:10;
	margin-top: -72px;
}
.soc_icons a{
	display: block;
	padding: 2px;
	text-decoration: none;
}

#PageToTop{
	position: fixed;
	display: block;
	text-decoration: none;
	background-color: rgba(0,0,0,0.5);
	bottom: 4px;
	right: 5px;
	border-radius: 3px;
	width: 38px;
	height: 38px;
	cursor: pointer;
	transition: all 0.3s linear;
}
#PageToTop:hover{
	background-color: rgba(0,0,0,0.8);
}
#PageToTop span.icon{
	position: relative;
	display: block;
	color: #ffffff;
	font-size: 20px;
	text-align: center;
	width: 38px;
	top: 7px;
}
#PageToTop.mPS2id-highlight{
	display: none;
}

@media(max-width: 1320px){
	.soc_icons{
		position: static;
    		margin: 0 0 10px 0;
    		text-align: center;
	}
	.soc_icons a{
		display: initial;
	}
}

@media(max-width: 1199px){
    .partner a img{
        width: 138px;
        height: auto;
    }
}

@media(max-width: 991px){
    .partner{
        margin: 10px auto;
    }
    .partner a img{
        width: auto;
        margin: 10px;
    }
}

@media(max-width: 499px){
    .footer p{
        margin-left: 0;
    }
}
@media(max-width: 479px){
    .partner a img{
        width: 120px;
    }
}